Subject: New Reply Received - Error on Checking out
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 08:36:37 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Error on Checking out  Ticket comment <div class="ydpedebdf08yahoo-style-wrap" style="font-family:verdana, helvetica, sans-serif;font-size:16px">
<div>
<div dir="ltr">Hello, </div>
<div dir="ltr"><br></div>
<div dir="ltr">I have done as per your instruction below, but, I still got the same error on checking out. I'm not sure if the items on my basket are still available.</div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="ydpedebdf08signature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:16px">
<div dir="ltr"><font>Thank you and Regards,</font></div>
<div dir="ltr"><font>Mildred C Magat</font></div>
<div dir="ltr"><font>+971 56 606 2320</font></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpdd8a8150yahoo_quoted_7522630099" class="ydpdd8a8150yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, March 28, 2021, 03:31:37 PM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpdd8a8150yiv2928073892"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Mildred,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please let us know.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313562